#include "rclcpp/rclcpp.hpp"

#include "workshop_orchestrator_v2/workshop_orchestrator_v2_node.hpp"

int main(int argc, char ** argv)
{
  rclcpp::init(argc, argv);
  auto node = std::make_shared<workshop_orchestrator_v2::WorkshopOrchestratorV2Node>();
  rclcpp::spin(node);
  rclcpp::shutdown();
  return 0;
}
